import * as z from 'zod';
// prettier-ignore
export const InsuranceContactResultSchema = z.object({
    id: z.number().int(),
    userId: z.number().int(),
    name: z.string(),
    phoneNumber: z.string().nullable(),
    createdAt: z.date(),
    user: z.unknown()
}).strict();

export type InsuranceContactResultType = z.infer<typeof InsuranceContactResultSchema>;
